steps:
  CUSTOMER_DEMOGRAPHICS-7:
    operation:
      database: ""
      dataset: ""
      locationID: 2
      locationName: SOURCES
      metadata:
        columns:
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 133
              stepCounter: 7
            config: {}
            dataType: NUMBER(38,0)
            defaultValue: ""
            description: ""
            name: CD_DEMO_SK
            nullable: false
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 134
              stepCounter: 7
            config: {}
            dataType: VARCHAR(1)
            defaultValue: ""
            description: ""
            name: CD_GENDER
            nullable: true
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 135
              stepCounter: 7
            config: {}
            dataType: VARCHAR(1)
            defaultValue: ""
            description: ""
            name: CD_MARITAL_STATUS
            nullable: true
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 136
              stepCounter: 7
            config: {}
            dataType: VARCHAR(20)
            defaultValue: ""
            description: ""
            name: CD_EDUCATION_STATUS
            nullable: true
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 137
              stepCounter: 7
            config: {}
            dataType: NUMBER(38,0)
            defaultValue: ""
            description: ""
            name: CD_PURCHASE_ESTIMATE
            nullable: true
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 138
              stepCounter: 7
            config: {}
            dataType: VARCHAR(10)
            defaultValue: ""
            description: ""
            name: CD_CREDIT_RATING
            nullable: true
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 139
              stepCounter: 7
            config: {}
            dataType: NUMBER(38,0)
            defaultValue: ""
            description: ""
            name: CD_DEP_COUNT
            nullable: true
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 140
              stepCounter: 7
            config: {}
            dataType: NUMBER(38,0)
            defaultValue: ""
            description: ""
            name: CD_DEP_EMPLOYED_COUNT
            nullable: true
            primaryKey: false
            uniqueKey: false
          - acceptedValues:
              strictMatch: true
              values: []
            appliedColumnTests: {}
            columnReference:
              columnCounter: 141
              stepCounter: 7
            config: {}
            dataType: NUMBER(38,0)
            defaultValue: ""
            description: ""
            name: CD_DEP_COLLEGE_COUNT
            nullable: true
            primaryKey: false
            uniqueKey: false
        join:
          joinCondition: FROM {{ ref('SOURCES', 'CUSTOMER_DEMOGRAPHICS') }}
      name: CUSTOMER_DEMOGRAPHICS
      schema: ""
      sqlType: Source
      table: CUSTOMER_DEMOGRAPHICS
      type: sourceInput
    stepCounter: "7"
